## rust-rxml-validation 0.11.0

=== debian/changelog ===
rust-rxml-validation (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Package rxml_validation 0.11.0 from crates.io using debcargo 2.7.11
  * Add patch to mark a test as requiring the std library (Closes: #1103028)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 19:32:52 -0400

rust-rxml-validation (0.11.0-1) unstable; urgency=medium

  * Package rxml_validation 0.11.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sun, 06 Apr 2025 11:51:50 +0200
