=== debian/control ===
Source: rust-rxml-validation
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-compact-str-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rxml-validation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rxml-validation
Homepage: https://codeberg.org/jssfr/rxml
X-Cargo-Crate: rxml_validation

Package: librust-rxml-validation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-rxml-validation+compact-str-dev (= ${binary:Version})
Provides:
 librust-rxml-validation-0-dev (= ${binary:Version}),
 librust-rxml-validation-0.11-dev (= ${binary:Version}),
 librust-rxml-validation-0.11.0-dev (= ${binary:Version})
Description: Plumbing crate for rxml and rxml_proc crates - Rust source code
 Source code for Debianized Rust crate "rxml_validation"

Package: librust-rxml-validation+compact-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rxml-validation-dev (= ${binary:Version}),
 librust-compact-str-0.9+default-dev
Provides:
 librust-rxml-validation+default-dev (= ${binary:Version}),
 librust-rxml-validation+std-dev (= ${binary:Version}),
 librust-rxml-validation-0+compact-str-dev (= ${binary:Version}),
 librust-rxml-validation-0+default-dev (= ${binary:Version}),
 librust-rxml-validation-0+std-dev (= ${binary:Version}),
 librust-rxml-validation-0.11+compact-str-dev (= ${binary:Version}),
 librust-rxml-validation-0.11+default-dev (= ${binary:Version}),
 librust-rxml-validation-0.11+std-dev (= ${binary:Version}),
 librust-rxml-validation-0.11.0+compact-str-dev (= ${binary:Version}),
 librust-rxml-validation-0.11.0+default-dev (= ${binary:Version}),
 librust-rxml-validation-0.11.0+std-dev (= ${binary:Version})
Description: Plumbing crate for rxml and rxml_proc crates - feature "compact_str" and 2 more
 This metapackage enables feature "compact_str" for the Rust rxml_validation
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "std" features.
