=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_validation 0.11.0 --all-targets --all-features
Features: test-name=rust-rxml-validation:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_validation 0.11.0 --all-targets --no-default-features
Features: test-name=librust-rxml-validation-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_validation 0.11.0 --all-targets
Features: test-name=librust-rxml-validation+compact-str-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_validation 0.11.0 --all-targets --no-default-features --features std
Features: test-name=librust-rxml-validation+compact-str-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_validation 0.11.0 --all-targets --no-default-features --features compact_str
Features: test-name=librust-rxml-validation+compact-str-dev:compact_str
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
