=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rxml_validation
Matching-Pattern:  .*/crates/rxml_validation/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rxml_validation-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
